#gp-list {
    width: 99.9%;
    margin-bottom: 20px;
}

#gp-list > thead > tr > td,
#gp-list > tbody > tr > td {
    border-bottom: solid 1px #ddd;
    padding: 2px 4px;
}

#gp-list thead {
    /*font-weight: bold;*/
}

#gp-list tbody tr:hover {
    background-color: #ddd;
}

#gp-list > tbody > tr > td {
    vertical-align: middle;
}

#gp-list .gp-name {
    /*white-space: nowrap;*/
    font-weight: bold;
}
#gp-list td.gp-image {
	display: none;
}
#gp-list td.gp-price {
    text-align: right;
    white-space: nowrap;
    width: 1px;
	color: #a94442;
    font-size: 16px;
    font-weight: bold;
}
#gp-list .gp-price .gp-price-now {
    font-weight: bold;
}
#gp-list .gp-price .gp-price-old {
    
}
#gp-list .gp-price .gp-price-new {
    color: #f00;
}
#gp-list .gp-price .gp-price-tax {
    display: none;
}

#gp-list .gp-add-to-cart {
    /*width: 99px;
    min-width: 99px;*/
}

ul.gp-description { list-style: none; }
ul.gp-description li:first-child { font-weight: bold; font-size: 16px; }
ul.gp-description li:last-child { padding: 0 0 0 15px; }

/* bundle */
.gp-total-price { padding-top: 3px; padding-bottom: 3px; }
.gp-total-tax   { padding-top: 3px; padding-bottom: 3px; font-size: 14px; color:#999; }
.gp-total-qty   { padding-top: 3px; padding-bottom: 3px; font-size: 14px; }